Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1690819 - Copyright � 2017 Red Hat, Inc. shown, where "�" is an unclear character.
Summary: Copyright � 2017 Red Hat, Inc. shown, where "�" is an unclear character.
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhvm-branding-rhv
Version: 4.3.1
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ovirt-4.3.3
: 4.3.0
Assignee: Greg Sheremeta
QA Contact: samuel macko
Greg Sheremeta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-20 09:59 UTC by Nikolai Sednev
Modified: 2019-04-14 13:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: UX
Target Upstream Version:


Attachments (Terms of Use)
Copyright � 2017 Red Hat, Inc. (deleted)
2019-03-20 09:59 UTC, Nikolai Sednev
no flags Details

Description Nikolai Sednev 2019-03-20 09:59:03 UTC
Created attachment 1545991 [details]
Copyright � 2017 Red Hat, Inc.

Description of problem:
Copyright � 2017 Red Hat, Inc. shown, where "�" is an unclear character.
"�" isn't clear.

Version-Release number of selected component (if applicable):
ovirt-hosted-engine-setup-2.3.6-1.el7ev.noarch
ovirt-hosted-engine-ha-2.3.1-1.el7ev.noarch
Engine's Software Version:4.3.2.1-0.1.el7


How reproducible:
100%

Steps to Reproduce:
1.Install HE or regular engine.
2.Check version in UI.

Actual results:
"�" isn't clear.

Expected results:
All characters should be readable.

Additional info:
Screenshot is attached.

Comment 3 Nikolai Sednev 2019-03-26 10:39:39 UTC
Latest downstream engine release available to QA is rhv-release-latest-4.3.noarch.rpm 2019-03-14 11:51.
There is no fix there yet.

Comment 5 samuel macko 2019-03-29 12:58:54 UTC
Verified on ovirt-engine-4.3.3.1-0.1.el7.noarch.
Verified by following the reproducer.


Note You need to log in before you can comment on or make changes to this bug.